Agent Dashboard/Boost Introduction

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/homespotter/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "HomeSpotter MCP server": {
    "url": "https://apidocs.lwolf.com/doc/homespotter/mcp"
  }
}

Close
GET /dashboard/integration/dashboard/{partner_short_code}

Access agent's Boost dashboard or introduction page for new agents

Path parameters

  • partner_short_code string Required

Query parameters

  • first_name string Required
  • last_name string Required
  • email string(email) Required
  • phone string
  • agent_img string(uri)
  • facebook_page_id string
  • headline string
  • title string
  • description string
  • broker_name string
  • landing_page_url string(uri)
  • token string Required

Responses

  • 200 text/html

    Dashboard loaded successfully

GET /dashboard/integration/dashboard/{partner_short_code}
curl \
 --request GET 'https://api.homespotter.com/dashboard/integration/dashboard/{partner_short_code}?first_name=string&last_name=string&email=hello%40example.com&token=string&token=api_token_value'